/*============================
base
============================*/
body {
  margin:0;
}
html  {
  scroll-behavior: smooth;
}

.lp_main {
  overflow-x: hidden;
  max-width: 750px;
  margin: 0 auto;
}
.lp_main a {
  text-decoration: none;
  transition: all ease 0.3s;
}
.lp_main a:hover {
  filter: brightness(1.1);
}
.lp_main a img {
  border: 0;
  vertical-align: middle;
}
.lp_main img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  line-height: 0;
  font-size: 0;
}

.lp_main h1,
.lp_main h2,
.lp_main h3,
.lp_main h4,
.lp_main p,
.lp_main li,
.lp_main dt,
.lp_main dd{
  margin:0;
  padding:0;
  line-height: 0;
  font-size: 0;
  list-style: none;
}
.lp_main ol,
.lp_main ul,
.lp_main dl {
  margin: 0;
  padding:0;
  list-style: none;
}

/*============================
utility
============================*/
.lp_main .p-box {
  position: relative;
}

/* ボタンアニメーション */
.yureru-j {
    animation: yureru-j 2s infinite;
}
@keyframes yureru-j {
    0% {
        transform: translate(0px, 2px);
    }
    5% {
        transform: translate(0px, -2px);
    }
    10% {
        transform: translate(0px, 2px);
    }
    15% {
        transform: translate(0px, -2px);
    }
    20% {
        transform: translate(0px, 2px);
    }
    25% {
        transform: translate(0px, -2px);
    }
    30% {
        transform: translate(0px, 0px);
    }
}


/*============================
footer
============================*/

 #footer {
  background-color: #000;
  max-width: 750px;
  margin: 0 auto;
}
#footer .footer-inner {
  box-sizing: border-box;
  padding: min(calc(80/750*100%),80px) min(calc(30/750*100%),30px);
  margin: 0 auto;
}
 #footer ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 0;
}

 #footer ul li a{
  font-size: min(calc(22/750*100vw),22px);
  letter-spacing:  min(calc(2/750*100vw),2px);
  line-height: 1;
  color: #FFF;
  border-bottom: 1px solid #FFF;
  text-decoration: none;
}


#footer .copy {
  font-size: min(calc(22/750*100vw),22px);
  line-height: 1;
  color: #FFF;
  text-align: center;
  margin-top: 2em;
}